﻿.zoomIt{ /*Función que acerca y aleja las imagenes */
-webkit-transition:-webkit-transform 1s ease-out;
-moz-transition:-moz-transform 1s ease-out;
-o-transition:-o-transform 1s ease-out;
-ms-transition:-ms-transform 1s ease-out;
transition:transform 1s ease-out;
}
.zoomIt:hover{   

-moz-transform: scale(10);
-webkit-transform: scale(10);
-o-transform: scale(10);
-ms-transform: scale(10);
transform: scale(4);
-webkit-filter: blur(0);
}

@media print {
  #printPageButton {
    display: none;
  }
}

.espacioaladerecha{
  margin-top: 20px;
  margin-right: 30px;
}

.derechaespacio{
  margin-right: 10px;
}

table, table tr, table tr td {margin: 0; padding: 0; border: 0; cursor: pointer !important;}
table tr.active td {background: #ccc !important;}






.espacioentremails {
  display: inline-block !important;
  margin-right: 10px !important;
}

.espacios{
  margin-right: 20px !important;
}
.whatsappflotante{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#249617;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-whatsappflotante{
  margin-top:16px;
}

.dataTables_wrapper {
    font-family: tahoma;
    font-size: 11px;
    position: relative;
    clear: both;
    *zoom: 1;
    zoom: 1;
}

.rodear{
    border-radius: 25px;
}

table.dataTable thead {
  background-color:white;
};

.active {
  background: gold !important;
}



.textochicodatatable{
  font-size: 11px;
}

a[class= "nav"]:target ~ #main article.article {
    -webkit-transform: translateY( 0px);
    transform: translateY( 0px );
}

.mantenerenlinea{
  display:inline;
}

.espacioman {
   margin-left: 5px;   
}
.quenosesalgadeldialog {
    max-height:700px !important;
    overflow:auto;
}

 .navbar-inverse .navbar-brand {
  display: flex;
  align-items: center;
  padding: 10px;
}
.navbar-brand img {
  height: 150%;
  margin-right: 5px;
}

.comentarioconsulta{
  width: 320px;
  padding: 10px;
  border: 5px solid gray;
  margin: 0;
}


.tablaconsultas {
  border: 2px solid black;
}


.tabla {
  width: 320px;
  padding: 10px;
  border: 5px solid gray;
  margin: 0;
}


.label{
display: block;
width: 100px;
}

.tamañocard {
    display: inline-block !important;     
    object-fit: cover;
    border-radius: 25px;
}

.diseñocard{
  background-color:transparent;
  border: none;
  padding-bottom: 10px;

}

.navbar{
border-radius: 0;
}

.box {
  height: 100px;
  width: 100%;
  background: lightblue;
  padding: 20px;
  color: white;
}

#logo a {
position:relative;
display: inline-block
 }
#logo img {
padding: 10px;
 }

@media screen{ 
    .datatable{
      font-family: Fantasy;
       font-size: 12px;
       text-align: center;

       
    }
}
div.container {
        width: 100%;
    }

@media screen and (max-width: 361px){ 
    .datatable{
      font-family: Fantasy;
       font-size: 9px;
    }
}

.nicEdit-main{
     background-color: white;
}

@media screen and (max-width: 321px){ 
    .datatable{
      font-family: Fantasy;
      font-size: 6.8px;
      text-align: center;
   }
}

.navbar { margin-bottom: 0px }

.aladerecha{ /*Clase que envía todo a la derecha */

  text-align: right;
}
.total{ /*Estilo para el total de pedido*/
  font-size: 18px;
  font-weight: bold;
}

.ocultar { /*Oculta lo que sea que lo llame*/
  display: none;
}
html {
    font-size: 10px;
     scroll-behavior: smooth;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}



.form-signin { /*Estilo del formulario Log In  */
  max-width: 330px;
  padding: 35px;
  margin: 0 auto;
  margin-top: 100px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox { /*Estilo que agrega un margen debajo del formulario Log In  */
  margin-bottom: 10px;
  margin-top: 20px;
}

.form-signin .checkbox { /*Estilo que determina la fuente de letra del checkbox Log In */
  font-weight: normal;
}

.form-signin .form-control { /*Control del estilo del formulario Log In  */
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

/*Propiedad que sirve para anteponer el formulario de Log In por encima del background  */
.form-signin .form-control:focus { 
  z-index: 2;
}

.form-signin input[type="email"] { /*Estilo de margenes y bordes del cuit Log In */
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] { /*Estilo de margenes y bordes del password Log In */
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.navbar-custom .navbar-toggle {
    background-color: #C65E08;
    border-color: #C65E08;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
}


.navbar-toggle {
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: white !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
}

p {
    font-size: 14px;
    line-height: 1.75;
}
p {
    margin: 0 0 10px;
}

.iniciobody{ /*Diseño de página de Log In, incluyendo imagen de fondo */
  font-size: 100%;
  background-size: cover;

} 

section h2.section-heading {
    font-size: 40px;
    margin-top: 50px;
    margin-bottom: 15px;
}



.textopaginainicio{
  font-family: 'Anton', sans-serif;
  font-style: italic;
  font-size: 18px;
  line-height: 30px;
  color: #210D09;
}

.imageninicio{ /*Diseño de página de Log In, incluyendo imagen de fondo */
  background: url(../images2/fondonoticia.jpg)no-repeat;50% 100px no-repeat fixed;
  background-size: cover;
} 

.imageninicio2{ /*Diseño de página de Log In, incluyendo imagen de fondo */
  background: url(../images2/fondonoticia2.jpg)no-repeat;50% 100px no-repeat fixed;
  background-size: cover;
} 

.imageninicio3{ /*Diseño de página de Log In, incluyendo imagen de fondo */
  background: url(../images2/fondonoticia3.jpg)no-repeat;50% 100px no-repeat fixed;
  background-size: cover;
} 


header .imageninicio {
    padding-top: 100px;
    margin-bottom: : 0!important;
}

.centrartexto{
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}


.navseleccionado:hover{
  background-color: lightgrey;
  },
.navseleccionado > .active > focus {
    color: black;
}

.top-box {
    margin-top: : 0px !important;
    padding: 0!important;
}






.no-margin {
    margin: 0 !important;
} 

.rojo{ /*Estilo que da color rojo a lo que la llame */
  color: red;
}



.purpura{ /*Estilo que da color rojo a lo que la llame */
  color: purple;
}

.verde{ /*Estilo que da color verde a lo que la llame */
  color: green;
}

.azul{ /*Estilo que da color azul a lo que la llame */
  color: blue;
}


.negro{ /*Estilo que da color azul a lo que la llame */
  color: black;
}

.verde2{ /*Estilo que da color azul a lo que la llame */
  color: green;
  font-family: 'Anton', sans-serif;
  text-transform: uppercase; 
}

.rojo2{ /*Estilo que da color azul a lo que la llame */
  color: red;
  font-family: 'Anton', sans-serif;
  text-transform: uppercase; 
}

.naranja{ /*Estilo que da color naranja a lo que la llame */
  color: orange;
}

.naranjaclaro{ /*Estilo que da color naranja a lo que la llame */
  color: #fdad5c;
}


.blanco{ /*Estilo de la palabra "Log In" al iniciar sesión*/
  font-weight: 1;
  color: white;
  font-family: "Arial Black", Gadget, sans-serif;
}

.celeste{
  color: #265a88;
}

.gris{
  color: grey;
}

.textareatitulo{ /*Estilo que da color rojo a lo que la llame */
  font-family: 'Anton', sans-serif;
  text-shadow: 3px 3px grey;
  font-style: italic;
  font-size: 45px;
  line-height: 50px;
  margin-bottom: 100px;
  text-transform: uppercase;
}

.loginestilo{ /*Estilo que da color rojo a lo que la llame */
  font-family: 'Anton', sans-serif;
  text-shadow: 3px 3px grey;
  font-style: italic;
  font-size: 45px;
  line-height: 50px;
  text-transform: uppercase;
}

.estilopanel{
  padding-bottom: 10px;
}

.textareasubtitulo{ /*Estilo que da color rojo a lo que la llame */
    font-family: 'Anton', sans-serif;
    font-style: italic;
    font-size: 45px;
    line-height: 50px;

}

.hola{
  width: 100%;
}


.navbar-brand {
    color: white;
    font-weight: 600;
    font-family: "Rambla", Arial, Serif;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}



.estilobotoncapacitaciones {
  -moz-box-shadow:inset 0px 1px 0px 1px #fce2c1;
  -webkit-box-shadow:inset 0px 1px 0px 1px #fce2c1;
  box-shadow:inset 0px 1px 0px 1px #fce2c1;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
  background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
  background-color:#ffc477;
  -moz-border-radius:12px;
  -webkit-border-radius:12px;
  border-radius:12px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Verdana;
  font-size:15px;
  font-weight:bold;
  font-style:italic;
  padding:16px 17px;
  text-decoration:none;
}
.estilobotoncapacitaciones:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
  background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
  background-color:#fb9e25;
}
.estilobotoncapacitaciones:active {
  position:relative;
  top:1px;
}

.margencodigodebarra{
position: absolute;
size: 100px;
bottom: 35;
left: 0;
}





.margencodigodebarra2{
position: absolute;
bottom: 0 !important; 
left: 0;
}

div.dt-buttons {
float: none !important;
text-align: center;
margin-bottom: 20px;
}


.margenabajo{
  margin-bottom: 20px;
}

.margenarriba{
  margin-top: 50px;
}

.margenarribabanner{
  margin-top: 30px;
}

.margenarribacerrarbanner{
  margin-top: 70px;
}

.margenflechacarousel{
  margin-top: 250px;
}




.modal-dialog .modal-header {
    background-color: #fb3;
    border-radius: 1px;
    color: #fff;
}

.modal-dialog .modal-header {
    border: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.modal-footer {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.modal-content {
    font-weight: 600;
    border-radius: 1px;
    box-shadow: 6px 6px 3px #ffc832b0;
}
.btn-danger {
    font-weight: 700;
}

.z-depth-1-half {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
0 4px 15px 0 rgba(0,0,0,0.15) !important;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
0 4px 15px 0 rgba(0,0,0,0.15) !important;
}


.contactoestilo{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;

}

.enviarcontactoestilo{
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.imagenpost{
  width: 200px;
  height: 200px;
}

.imagennoticia {
    align-content: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    height: auto; 
    width: auto; 
    max-width: 400px; 
    max-height: 400px;
    margin-bottom: 30px;
}


.sharefacebook{
    width: 100%;
    text-align: center;
    position: relative;
    margin-left:center;
    margin-right:center;

}

.negro2{ /*Estilo que da color azul a lo que la llame */
  color: black;
  font-family: 'Anton', sans-serif;
  text-transform: uppercase; 
}

.contenidocentrado{
  margin-top: 50px;
  width: 80%;
  height: 300px;
  max-width: 500px; 

}



.parrafonoticia{ /*Estilo a todo el parrafo de Tesis en el Log In */
  font-weight: 100;
  font-size:150%;
  margin-top:0em;
  margin:auto;
  word-wrap: break-word;
}


p.tesis{ /*Estilo a todo el parrafo de Tesis en el Log In */
  font-weight: 900;
  font-size:200%;
  text-align:left;
  margin-top:0em;
  display:inline;
}

#banner {
  display: block;
}

.images {
  display: inline-block;
  max-width: 20%;
  margin-left:10px;
}

.letraequipo{
  font-size: 7px;
}

.tamañofotoequipo{
  width:640px;
  height:360px;
}

p.tesis a{ /*Estilo al parrafo con la etiqueta "a" en el Log In*/
  color:#fff;
  text-decoration:underline;
}

p.tesis a:hover{ /*Estilo al parrafo con la etiqueta "a" en el Log In*/
  text-decoration:none;
}

.imagenliga{
  position: relative;
  margin-bottom: 10px;
}


.imagenfafuv{
  position: relative !important;
}

.textocontacto{ /*Estilo al logo de la página en el Log In*/
  position: relative;
  font-size: 30px;
  font-weight:bold;
}

.textonoticia{ /*Estilo al logo de la página en el Log In*/
  word-wrap: break-word;
  font-size: 15px;
  font-weight:bold;
  text-align: center;
  margin-bottom: 20px;
}


.textoreferencia{
  font-weight:bold;
}

.textoconsultaimportante{
  font-weight:bold;
  font-size: 20px;
}


.textonota{ /*Estilo al logo de la página en el Log In*/
  word-wrap: break-word;
  font-size: 60px;
  font-weight:bold;
  text-align: center;
  margin-bottom: 20px;

}

.horanoticia{ /*Estilo al logo de la página en el Log In*/
  word-wrap: break-word;
  font-size: 30px;
  font-weight:bold;
  text-align: center;
  margin-bottom: 20px;

}


.subrayar{
  text-decoration: underline;
}

 

.textologo{ /*Estilo al logo de la página en el Log In*/
  position: relative;
  font-size: 20px;
  font-weight:bold;
}

.tituloconsulta{ /*Estilo al logo de la página en el Log In*/
  position: relative;
  font-size: 40px;
  font-weight:bold;
  text-decoration: underline;
  position: relative;
  font-weight:bold;
}
.parrafo{
  display:inline;
  font-size: 20px;
  font-weight:bold;
}

.textocategoria{
  font-size: 20px;
  font-weight:bold;
}

.colordivision{
    font-family: Arial ;
    -webkit-text-stroke: 1px #444;
   text-shadow: 1px 1px 0 #444, -1px -1px 0 #444,  1px -1px 0 #444, -1px 1px 0 #444, 1px 1px 0 #444;
}



.colortabla{
    color:#7F1919 !important;
    font-family: Impact;
}


.div table-fill { /* Estilo de los div con el detalle de pedido */
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 200px;
  margin: auto;
  max-width: 250px;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;

}

 


.social iframe {
width: 100%;
vertical-align: right;
}
.social div span {
width: 100%;
vertical-align:right !important;
}


.tabladetalle { /* Estilo de la tabla del detalle de pedido */
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 200px;
  margin: 0 auto !important;
  max-width: 250px;
  padding:5px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
  float: none;
}
 
.detalle th { /*Estilo dentro de la tabla del detalle de pedido con la etiqueta th*/
  color:#D5DDE5;;
  background:#ea6153;
  font-size:20px;
  padding:24px;
  text-align:center;
  vertical-align:middle;
}

.detalle th:first-child { /* Estilo que redondea los bordes del detalle de pedido con la etiqueta th*/
  border-top-left-radius:3px;
}
 
.detalle th:last-child { /* Estilo que redondea los bordes del detalle de pedido con la etiqueta th */
  border-top-right-radius:3px;
  border-right:none;
}
  
.detalle tr { /* Estilo que controla los bordes del detalle de pedido con la etiqueta tr */
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
 
.detalle tr:nth-child(odd) td { /*Fondo del detalle de pedido  */
  background:#EBEBEB;
}
 

.detalle td { /*Estilo dado al detalle de pedido con los que tengan la etiqueta td  */
  background:#FFFFFF;
  padding:10px;
  text-align:left;
  vertical-align:middle;
  font-weight:200;
  font-size:15px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
  border-left: 1px solid #C1C3D1;

}

.centrado{ /*Estilo que centra lo que la llame */
      margin: auto;
    width: 100px;
}

.modal-body { /*Tamaño máximo del modal que la llame*/
    max-height: 100px;
}

.tamañoletrafooter{
  font-size: 20px;
}

.wrapper {
  max-width: 560px;
  margin: 100px auto;
}
label {
  position: relative;
  display: block;
}
label > input {
  position: relative;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  height: 45px;
  width: 100%;
  font-size: 16px;
  margin: 0 0 30px 0;
  padding: 0;
  box-shadow: none;
  box-sizing: content-box;
  transition: all .3s;
}
label > input:valid + span {
  transform: translateY(-25px) scale(0.8);
  transform-origin: 0;
}
label > input:valid {
  border-bottom: 1px solid #3F51B5;
  box-shadow: 0 1px 0 0 #3F51B5;
}
label > span {
  color: #9e9e9e;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 16px;
  cursor: text;
  transition: .2s ease-out;
}
label > input:focus + span {
  transform: translateY(-25px) scale(0.8);
  transform-origin: 0;
  color: #3F51B5;
}
label > input:focus {
  border-bottom: 1px solid #3F51B5;
  box-shadow: 0 1px 0 0 #3F51B5;
}




/*Bootstrap Calendar*/
.datepicker {
    border-radius: 0;
    padding: 0;
}
.datepicker-days table thead, .datepicker-days table tbody, .datepicker-days table tfoot {
    padding: 10px;
    display: list-item;
}
.datepicker-days table thead, .datepicker-months table thead, .datepicker-years table thead, .datepicker-decades table thead, .datepicker-centuries table thead {
    background: #3546b3;
    color: #ffffff;
    border-radius: 0;
}
.datepicker-days table thead tr:nth-child(2n+0) td, .datepicker-days table thead tr:nth-child(2n+0) th {
    border-radius: 3px;
}
.datepicker-days table thead tr:nth-child(3n+0) {
    text-transform: uppercase;
    font-weight: 300 !important;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.7);
}
.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 11px 13px;
}
.datepicker-months table thead td, .datepicker-months table thead th, .datepicker-years table thead td, .datepicker-years table thead th, .datepicker-decades table thead td, .datepicker-decades table thead th, .datepicker-centuries table thead td, .datepicker-centuries table thead th {
    border-radius: 0;
}
.datepicker td, .datepicker th {
    border-radius: 50%;
    padding: 0 12px;
}
.datepicker-days table thead, .datepicker-months table thead, .datepicker-years table thead, .datepicker-decades table thead, .datepicker-centuries table thead {
    background: #3546b3;
    color: #ffffff;
    border-radius: 0;
}
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
    background-image: none;
}
.datepicker .prev, .datepicker .next {
    color: rgba(255, 255, 255, 0.5);
    transition: 0.3s;
    width: 37px;
    height: 37px;
}
.datepicker .prev:hover, .datepicker .next:hover {
    background: transparent;
    color: rgba(255, 255, 255, 0.99);
    font-size: 21px;
}
.datepicker .datepicker-switch {
    font-size: 24px;
    font-weight: 400;
    transition: 0.3s;
}
.datepicker .datepicker-switch:hover {
    color: rgba(255, 255, 255, 0.7);
    background: transparent;
}
.datepicker table tr td span {
    border-radius: 2px;
    margin: 3%;
    width: 27%;
}
.datepicker table tr td span.active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover {
  background-color: #3546b3;
  background-image: none;
}
.dropdown-menu {
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.datepicker-dropdown.datepicker-orient-top:before {
    border-top: 7px solid rgba(0,0,0,.1);
}